## r-cran-goftest 1.1

=== DESCRIPTION ===
Package: goftest
Type: Package
Title: Classical Goodness-of-Fit Tests for Univariate Distributions
Version: 1.1-1
Date: 2017-04-03
Authors@R: c(person("Julian", "Faraway", role = "aut"),
	     person("George", "Marsaglia", role = "aut"),
	     person("John",   "Marsaglia", role = "aut"),
	     person("Adrian", "Baddeley", role = c("aut", "cre"),
     		     email = "Adrian.Baddeley@curtin.edu.au"))
Depends: R (>= 3.3)
Imports: stats
Description: Cramer-Von Mises and Anderson-Darling tests of goodness-of-fit
	     for continuous univariate distributions, using
	     efficient algorithms.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2017-04-03 04:15:55 UTC; 214132e
Author: Julian Faraway [aut],
  George Marsaglia [aut],
  John Marsaglia [aut],
  Adrian Baddeley [aut, cre]
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Repository: CRAN
Date/Publication: 2017-04-03 06:17:16 UTC

## r-cran-goftest 1.0-3

=== debian/changelog ===
r-cran-goftest (1.0-3-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:18:11 +0000

r-cran-goftest (1.0-3-1) unstable; urgency=low

  * Initial release (Closes: #821003)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Apr 2016 15:44:53 +0200

=== debian/control ===
Source: r-cran-goftest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-goftest/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-goftest/trunk/
Homepage: http://cran.r-project.org/web/packages/goftest/

Package: r-cran-goftest
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R Classical Goodness-of-Fit Tests for Univariate Distributions
 This R package provides Cramer-Von Mises and Anderson-Darling tests of
 goodness-of-fit for continuous univariate distributions, using efficient
 algorithms.

## r-cran-goftest 1.1-1

=== debian/changelog ===
r-cran-goftest (1.1-1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:41:35 +0200

r-cran-goftest (1.1-1-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in Homepage field.
  * Bump to Standards-Version 4.1.1.
  * Use secure URL in Format field of debian/copyright.
  * d/watch: bump to format version 4, use secure URL.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 22:15:25 +0100

r-cran-goftest (1.1-1-1) unstable; urgency=medium

  * New upstream version
  * convert packaging from cdbs to dh-r
  * debhelper 10
  * canonical homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 11:20:06 +0200

=== debian/control ===
Source: r-cran-goftest
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-goftest
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-goftest.git
Homepage: https://cran.r-project.org/package=goftest

Package: r-cran-goftest
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Classical Goodness-of-Fit Tests for Univariate Distributions
 This R package provides Cramer-Von Mises and Anderson-Darling tests of
 goodness-of-fit for continuous univariate distributions, using efficient
 algorithms.

## r-cran-goftest 1.2

=== DESCRIPTION ===
Package: goftest
Type: Package
Title: Classical Goodness-of-Fit Tests for Univariate Distributions
Version: 1.2-3
Date: 2021-10-07
Authors@R: c(person("Julian", "Faraway", role = "aut"),
	     person("George", "Marsaglia", role = "aut"),
	     person("John",   "Marsaglia", role = "aut"),
	     person("Adrian", "Baddeley", role = c("aut", "cre"),
     		     email = "Adrian.Baddeley@curtin.edu.au"))
Depends: R (>= 3.3)
Imports: stats
Description: Cramer-Von Mises and Anderson-Darling tests of goodness-of-fit
	     for continuous univariate distributions, using
	     efficient algorithms.
URL: https://github.com/baddstats/goftest
BugReports: https://github.com/baddstats/goftest/issues
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2021-10-07 07:30:39 UTC; adrian
Author: Julian Faraway [aut],
  George Marsaglia [aut],
  John Marsaglia [aut],
  Adrian Baddeley [aut, cre]
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Repository: CRAN
Date/Publication: 2021-10-07 09:20:02 UTC

## r-cran-goftest 1.2-2

=== debian/changelog ===
r-cran-goftest (1.2-2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 06 Dec 2019 20:56:15 +0100

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-goftest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-goftest.git
 Homepage: https://cran.r-project.org/package=goftest

## r-cran-goftest 1.2-3

=== debian/changelog ===
r-cran-goftest (1.2-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 22:13:44 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-goftest
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-goftest.git
 Homepage: https://cran.r-project.org/package=goftest
+Rules-Requires-Root: no
 
 Package: r-cran-goftest
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/goftest_([-\d.]*)\.tar\.gz
